{
  "name": "@huishoudboekje/mijn-omgeving",
  "version": "1.10.9",
  "description": "Dit component kan als plugin worden gebruikt in een Mijn Gemeente-omgeving.",
  "author": {
    "name": "Koen Brouwer",
    "email": "contact@kbrouwer.nl",
    "url": "https://twitter.com/KoenBrouwer"
  },
  "main": "dist/index.js",
  "module": "dist/index.js",
  "files": [
    "dist",
    "README.md"
  ],
  "scripts": {
    "start": "react-scripts start",
    "build": "rm -rf dist && tsc --project tsconfig.build.json",
    "lint": "eslint src",
    "test": "react-scripts test",
    "test:coverage": "npm run test -- --coverage --testResultsProcessor=jest-junit",
    "get-schema": "npx --yes -p @apollo/rover rover graph introspect ${PROXY_AUTHORIZATION:+--header \"${PROXY_AUTHORIZATION}\"} ${BASE_URL:-https://test.huishoudboekje.demoground.nl}/api/burgers > schema.graphql",
    "pregen-types": "npm run get-schema",
    "gen-types": "graphql-codegen --config codegen.json",
    "prepublish": "npm run build"
  },
  "license": "SEE LICENSE IN LICENSE.md",
  "dependencies": {
    "@apollo/client": "3.6.9",
    "@chakra-ui/react": "^1.8.8",
    "@emotion/react": "^11.10.0",
    "@emotion/styled": "^11.10.0",
    "@gemeente-denhaag/card": "^0.2.3-alpha.251",
    "@gemeente-denhaag/components-react": "^0.1.1-alpha.189",
    "@gemeente-denhaag/design-tokens-components": "^0.2.3-alpha.251",
    "@gemeente-denhaag/divider": "^0.2.3-alpha.251",
    "@gemeente-denhaag/icons": "^0.2.3-alpha.251",
    "@gemeente-denhaag/link": "^0.2.3-alpha.251",
    "@gemeente-denhaag/typography": "^0.2.3-alpha.251",
    "@utrecht/components": "^1.0.0-alpha.239",
    "array-to-sentence": "^2.0.0",
    "dayjs": "^1.11.4",
    "dayjs-recur": "^1.0.1",
    "framer-motion": "^4.1.17",
    "graphql": "^16.5.0",
    "history": "^5.3.0",
    "ibantools": "^4.1.6",
    "jest-junit": "^13.2.0",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-router-dom": "^6.3.0",
    "react-scripts": "5.0.1",
    "typescript": "^4.7.4"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "^2.11.3",
    "@graphql-codegen/introspection": "2.2.0",
    "@graphql-codegen/typescript": "^2.7.2",
    "@graphql-codegen/typescript-operations": "^2.5.2",
    "@graphql-codegen/typescript-react-apollo": "^3.3.2",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^12.1.2",
    "@testing-library/user-event": "^14.4.2",
    "@types/jest": "^27.5.1",
    "@types/node": "^17.0.33",
    "@types/react": "^17.0.39",
    "@types/react-dom": "^17.0.13",
    "babel-eslint": "^10.1.0",
    "eslint-config-react-app": "^7.0.1",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-jsx-a11y": "^6.6.1",
    "eslint-plugin-react": "^7.30.1",
    "eslint-plugin-react-app": "^6.2.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "graphql-tools": "^8.3.1"
  },
  "browserslist": [
    "> 0.5%",
    "not ie 11"
  ]
}
